メインコンテンツへスキップ
GET
/
agents
/
webhooks
/
{webhook_id}
Get Webhook
curl --request GET \
  --url https://api.cartesia.ai/agents/webhooks/{webhook_id} \
  --header 'Authorization: Bearer <token>' \
  --header 'Cartesia-Version: <cartesia-version>'
{
  "id": "<string>",
  "url": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "display_name": "<string>"
}

承認

Authorization
string
header
必須

Cartesia API key (sk_car_...). Get one at play.cartesia.ai/keys.

ヘッダー

Cartesia-Version
enum<string>
必須

API version header.

利用可能なオプション:
2026-03-01
:

"2026-03-01"

パスパラメータ

webhook_id
string
必須

The ID of the webhook.

レスポンス

A webhook without its secret, as returned by list and get.

id
string
必須

The ID of the webhook.

url
string<uri>
必須

The HTTPS endpoint call events are delivered to.

created_at
string<date-time>
必須

When the webhook was created.

updated_at
string<date-time>
必須

When the webhook was last updated.

display_name
string | null

The webhook's display name, or null if unset.